Bug 176451 - centericq multiple vulnerabilities (CVE-2005-3694, CVE-2005-3863, ZRCSA 200503)
centericq multiple vulnerabilities (CVE-2005-3694, CVE-2005-3863, ZRCSA 200503)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: centericq (Show other bugs)
4
All Linux
high Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-22 17:33 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 05:27:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-12-22 17:33:52 EST
Just happened to notice, haven't investigated.  Gentoo advisory at
http://www.gentoo.org/security/en/glsa/glsa-200512-11.xml contains more info and
links in the references section.
Comment 1 Andreas Bierfert 2005-12-22 18:44:24 EST
Will look into it thanks :)
Comment 2 Andreas Bierfert 2006-01-03 05:27:26 EST
Thanks for the info. Patched.

Note You need to log in before you can comment on or make changes to this bug.